<div class="container p-5">
<div class="table-wrapper">  
  <div class="table-title">
    <div class="row">
      <div class="col-sm-11">
        <h4>Reservas</h4>
      </div>
      <div class="col-sm-1 align-bottom">
        <a [routerLink]="['/reserve/add']" ><i class="fas fa-plus-circle"></i></a>
      </div>
    </div>
  </div>
  <table class="table table-striped table-hover">
    <thead>
      <tr>
        <th scope="col">Comienza</th>
        <th scope="col">Noches</th>
        <th scope="col">Precio/noche</th>
        <th scope="col">Reservado por</th>
        <th scope="col">Tipo de pago</th>
        <th scope="col"></th>
      </tr>
    </thead>
    <tbody>
      <tr *ngFor="let item of list">
        <th scope="row">{{item.startDate | date: 'dd/MM/yyyy' }}</th>
        <td>{{item.totalDays}}</td>
        <td>${{item.pricePerDay}}</td>
        <td>{{item.lastName}}, {{item.firstName}}</td>
        <td>{{item.paymentMethodDescription}}</td>
        <td>
          <a [routerLink]="['/reserve/edit/', item.id]" routerLinkActive><i class="fas fa-edit"></i></a>
          <a href="javascript: void(0)" (click)="delete(item.id)"><i class="fas fa-trash"></i></a>
        </td>
      </tr>
    </tbody>
  </table>
  <div class="clearfix">
      <nav aria-label="Page navigation example" style="visibility: hidden;">
          <ul class="pagination">
            <li class="page-item">
              <a class="page-link" href="#" aria-label="Previous">
                <span aria-hidden="true">&laquo;</span>
              </a>
            </li>
            <li class="page-item"><a class="page-link" href="#">1</a></li>
            <li class="page-item"><a class="page-link" href="#">2</a></li>
            <li class="page-item"><a class="page-link" href="#">3</a></li>
            <li class="page-item">
              <a class="page-link" href="#" aria-label="Next">
                <span aria-hidden="true">&raquo;</span>
              </a>
            </li>
          </ul>
        </nav>
  </div>
</div>
</div>

